### Method

# ICalGLib Component get_description

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_component_get_description (
      ICalComponent* comp
    )

#### Description [src]

Gets the description of the `ICalComponent`.

Available since: 1.0

#### Return value

Type: `const gchar*`

The description of `comp`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.